po-debconf_1.0.16+nmu3_all.deb


Advertisement

Description

po-debconf - tool for managing templates file translations with gettext

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main i386
Package name po-debconf
Package version 1.0.16+nmu3
Package release
Package architecture all
Package type deb
Installed size 437 B
Download size 214.65 KB
Official Mirror ftp.br.debian.org
This package is an alternative to debconf-utils, and provides tools
for managing translated debconf templates files with common gettext
utilities.

Alternatives

Package Version Architecture Repository
po-debconf_1.0.16+nmu3_all.deb 1.0.16+nmu3 all Debian Main
po-debconf - - -

Requires

Name Value
gettext >= 0.16
intltool-debian >= 0.34.2+20060512
perl -

Download

Type URL
Binary Package po-debconf_1.0.16+nmu3_all.deb
Source Package po-debconf

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install po-debconf deb package:
    # sudo apt-get install po-debconf

Files

Path
/usr/bin/debconf-gettextize
/usr/bin/debconf-updatepo
/usr/bin/po2debconf
/usr/bin/podebconf-display-po
/usr/bin/podebconf-report-po
/usr/share/doc-base/po-debconf
/usr/share/doc/po-debconf/README
/usr/share/doc/po-debconf/README-trans.gz
/usr/share/doc/po-debconf/changelog.gz
/usr/share/doc/po-debconf/copyright
/usr/share/doc/po-debconf/manpages.vi/debconf-gettextize.1.html
/usr/share/doc/po-debconf/manpages.vi/debconf-updatepo.1.html
/usr/share/doc/po-debconf/manpages.vi/po-debconf.7.html
/usr/share/doc/po-debconf/manpages.vi/po2debconf.1.html
/usr/share/doc/po-debconf/manpages.vi/podebconf-display-po.1.html
/usr/share/doc/po-debconf/manpages.vi/podebconf-report-po.1.html
/usr/share/man/de/man1/debconf-gettextize.1.gz
/usr/share/man/de/man1/debconf-updatepo.1.gz
/usr/share/man/de/man1/po2debconf.1.gz
/usr/share/man/de/man1/podebconf-display-po.1.gz
/usr/share/man/de/man1/podebconf-report-po.1.gz
/usr/share/man/de/man7/po-debconf.7.gz
/usr/share/man/fr/man1/debconf-gettextize.1.gz
/usr/share/man/fr/man1/debconf-updatepo.1.gz
/usr/share/man/fr/man1/po2debconf.1.gz
/usr/share/man/fr/man1/podebconf-display-po.1.gz
/usr/share/man/fr/man1/podebconf-report-po.1.gz
/usr/share/man/fr/man7/po-debconf.7.gz
/usr/share/man/man1/debconf-gettextize.1.gz
/usr/share/man/man1/debconf-updatepo.1.gz
/usr/share/man/man1/po2debconf.1.gz
/usr/share/man/man1/podebconf-display-po.1.gz
/usr/share/man/man1/podebconf-report-po.1.gz
/usr/share/man/man7/po-debconf.7.gz
/usr/share/man/pt/man1/debconf-gettextize.1.gz
/usr/share/man/pt/man1/debconf-updatepo.1.gz
/usr/share/man/pt/man1/po2debconf.1.gz
/usr/share/man/pt/man1/podebconf-display-po.1.gz
/usr/share/man/pt/man1/podebconf-report-po.1.gz
/usr/share/man/pt/man7/po-debconf.7.gz
/usr/share/man/ru/man1/debconf-gettextize.1.gz
/usr/share/man/ru/man1/debconf-updatepo.1.gz
/usr/share/man/ru/man1/po2debconf.1.gz
/usr/share/man/ru/man1/podebconf-display-po.1.gz
/usr/share/man/ru/man1/podebconf-report-po.1.gz
/usr/share/man/ru/man7/po-debconf.7.gz
/usr/share/man/vi/man1/debconf-gettextize.1.gz
/usr/share/man/vi/man1/debconf-updatepo.1.gz
/usr/share/man/vi/man1/po2debconf.1.gz
/usr/share/man/vi/man1/podebconf-display-po.1.gz
/usr/share/man/vi/man1/podebconf-report-po.1.gz
/usr/share/man/vi/man7/po-debconf.7.gz
/usr/share/po-debconf/encodings
/usr/share/po-debconf/pot-header
/usr/share/po-debconf/templates/call
/usr/share/po-debconf/templates/call-po
/usr/share/po-debconf/templates/submit
/usr/share/po-debconf/templates/submit-po
/usr/share/po-debconf/templates/translators
/usr/share/po-debconf/templates/translators-po

Changelog

2014-06-21 - Wookey <wookey@debian.org>
po-debconf (1.0.16+nmu3) unstable; urgency=medium
* Non-maintainer upload.
* Add Multi-Arch: foreign (Closes: #658418)
2011-12-29 - Christian Perrier <bubulle@debian.org>
po-debconf (1.0.16+nmu2) unstable; urgency=low
* Non-maintainer upload
* Fix pending issues. Manpages translations:
- Spanish (Omar Campagne). Closes: #604637
* Add the package name in POT headers. Thanks to
David Prévot for the patch. Closes: #622132
* Re-lintiancleanize the package:
- add ${misc:Depends} to dependencies
- add build-arch and build-indep targets to debian/rules
- bump Standards to 3.9.2 (checked)
* Modernize the package:
- bump debhelper compatibility level to 8
- use "3.0 (native)" source format
2010-11-09 - David Prévot <david@tilapin.org>
po-debconf (1.0.16+nmu1) unstable; urgency=low
* Non-maintainer upload.
* Fix pending l10n issues. Manpages translations:
- French (Christian Perrier). Closes: #597432
- Russian (Yuri Kozlov). Closes: #602268
- Vietnamese (Clytie Siddall). Closes: #602680 
- German (Helge Kreutzmann). Closes: #602719 
- Portuguese (Miguel Figueiredo). Closes: #602968
2009-04-05 - Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>
po-debconf (1.0.16) unstable; urgency=low
[ packaging ]
* debian/control: Standards-Version bumped to 3.8.1. No changes.
* debian/compat: Bumped to 7.
* debian/rules: Replace dh_clean -k by dh_prep.
* debian/control: Updated build dependency on debhelper (>= 7.0.0).
[ debconf-updatepo ]
* Fix the support for --msgid-bugs-address. Thanks to Felix Zielcke.
Closes: #503523
[ podebconf-report-po ]
* Apply patches from 1.0.15ubuntu1
- Fix opportunistic import of Mail::Box::Manager, to avoid crashing with
an import error if libmail-box-perl is not installed.  Now it actually
shows the "Please install libmail-box-perl" message, as the code intends
to. Thanks to Colin Watson for suggesting this fix!
- Drop libmail-box-perl to Suggests:. It is not needed for most users of
po-debconf, drags in lots of more packages, and with above fix the
failure mode of podebconf-report-po is adequate.
- Closes: #503086, #519868
* podebconf-report-po: If the postponed mailbox does not exist, create it.
Closes: #519870
[ documentation ]
* doc/en/po-debconf.7.pod: encourage __Choices instead of _Choices.
Closes: #495352
* doc/po4a/po/vi.po: Updated Vietnamese translation. Thanks to Clytie
Siddall. Closes: #513800
* doc/en/po-debconf.7.pod: document the debugging process. Thanks to James
R. Van Zandt. Closes: #505393
* debian/control: English fixes in the package description. Closes: #508454
* debian/control: Update build dependencies for po4a (>= 0.36) and
perl (>= 5.10) to get a proper support of UTF-8 manpages from POD
documents.
* doc/po4a/po/*.po, doc/po4a/add_*/translator.*: convert to UTF-8, 
* doc/po4a/po-debconf.cfg: Generate all translated POD document in UTF-8.
* doc/Makefile: COnvert to UTF-8, use the -utf8 pod2man option.
Closes: #510485
2008-06-13 - Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>
po-debconf (1.0.15) unstable; urgency=low
[ podebconf-display-po ]
* Fix breakage when a string appears in multiple files. This removed the
change applied to fix #375656, and forced the regular expression to be
done on a temporary string so that the fields can be retrieved on the
later execution (for the other line references). Closes: #484847
[ Packaging ]
* debian/control: Bump Standards-Version to 3.8.0 (no changes needed).

See Also

Package Description
po4a_0.45-1_all.deb tools for helping translation of documentation
poa_2.0+20060928-3_i386.deb Partial Order Alignment for multiple sequence alignment
poc-streamer_0.4.2-3_i386.deb An MP3/Ogg multicast/HTTP streamer and MP3 cutting tool
pocketsphinx-hmm-en-hub4wsj_0.8-5_all.deb Speech recognition tool - front-end library development files
pocketsphinx-hmm-en-tidigits_0.8-5_all.deb Speech recognition tool - front-end library development files
pocketsphinx-hmm-zh-tdt_0.8-5_all.deb Speech recognition tool - front-end library development files
pocketsphinx-lm-en-hub4_0.8-5_all.deb Speech recognition tool - front-end library development files
pocketsphinx-lm-zh-hans-gigatdt_0.8-5_all.deb Speech recognition tool - front-end library development files
pocketsphinx-lm-zh-hant-gigatdt_0.8-5_all.deb Speech recognition tool - front-end library development files
pocketsphinx_0.8-5_i386.deb Speech recognition tool
pod2pdf_0.42-5_all.deb Plain Old Documentation to Portable Document Format converter
podbrowser_0.12-2_all.deb Documentation browser for Perl
podget_0.7.3-1_all.deb Podcast aggregrator/downloader optimized for cron
podracer_1.4-2_all.deb podcast aggregator/downloader
poe.app_0.5.1-5+b4_i386.deb Vorbis comment editor
Advertisement
Advertisement